
.blogs{
    max-width: 60rem;
    display: flex;
    flex-direction: column;

   justify-self: center;
    gap: 2rem;
}
.blogs_item a{

    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 1rem;

}
img {
  width: 100%;
  height: 100%;
  background-size: cover;
}

.blog_detail{
    margin-top: 2rem;
      max-width: 60rem;
    display: flex;
    flex-direction: column;
       justify-self: center;
    gap: 2rem;
}

@media (max-width: 850px) {
.center{
    display: block;
}
}